
<ion-header>

  <ion-navbar color="ativoPurple">
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>

    <ion-buttons end>
        <button ion-button clear (click)="closeFilter()">FECHAR</button>
    </ion-buttons>
  </ion-navbar>



</ion-header>


<ion-content padding>


    <ion-searchbar (ionInput)="getItems($event)" placeholder="cidade, estado..."></ion-searchbar>
    <ion-list>
      <ion-list *ngFor="let locate of locates" no-lines>
        <button (click)="executeSearchList($event)" ion-item style="font-size: 3.6em; font-weight: bold; color: #888888;">
          {{ locate.ds_cidade }}
        </button>
      </ion-list>
    </ion-list>


</ion-content>
